.portlet{
	position:relative;
}

.da-portlet-actions{
    padding-bottom: 34px
}

.da-portlet-dropdown-actions{
	position:absolute;
	right:15px;
	top:1px;
	cursor:pointer;
}

.ie	.da-portlet-actions {

	/* TODO: Verify portlet actions menu in IE
	*/
	x-float:right;
}

.ie	.da-portlet-dropdown-actions {
position:absolute;
width:168px;
}

.ie	.dropdown-toggle {
float:right;
}

.ie	.da-portlet-dropdown-actions .dropdown-menu {
position:static;
margin-top:25px;
margin-right:-15px;
}

.da-portlet-status {
padding:5px 0;
}

.da-portlet-status .da-tooltip-anchor {
cursor:pointer;
}

.da-portlet-status a {
	color:#FFF;
}

/*
*	TODO: Scott these are supposed to be styles available from bootstrap according to the docs, but for some reason the themes don't have them?
*/

#da-portlet-content .dropdown-menu {
top:28px;
min-width: 160px;
padding: 5px 0;
border-radius:6px;
-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}

#da-portlet-content .dropdown-menu > li{
margin-left: 20px;
}

#da-portlet-content .dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 20px;
  color: #333333;
  white-space: nowrap;
  font-family: Lato, Arial, sans-serif;
  font-size:14px;
  height:auto;
}

#da-portlet-content .dropdown-menu > li > a:hover,
#da-portlet-content .dropdown-menu > li > a:focus,
#da-portlet-content .dropdown-submenu:hover > a,
#da-portlet-content .dropdown-submenu:focus > a {
  color: #ffffff;
  text-decoration: none;
  background-color: #0081c2;
  background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
  background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
  background-image: -o-linear-gradient(top, #0088cc, #0077b3);
  background-image: linear-gradient(to bottom, #0088cc, #0077b3);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}

#da-portlet-content ul li, .cke_editable_themed ul li{
	list-style-position: inside;
	line-height:18px;
}

.portlet-column-last .dropdown-menu {
float:right;
left:auto;
right:-22px;

}


.yui3-dd-proxy {
    background: #AAA;
    opacity: 0.75;
}

.alignLeft {
	text-align: left;
}
.alignCenter {
	text-align: center;
}
.alignRight {
	text-align: right;
}
.alignJustify {
	text-align: justify;
}
.underline {
	text-decoration: underline;
}